<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{$this->title()}</title>
<link rel="shortcut icon" href="{$this->path()}favicon.ico" type="image/x-icon" />
{$this->head()|indent:1}
</head>
<body>
<div id="wrapper">
	<div id="header" class="container">
		<div id="logo">
			{$this->zone('logo')} 
		</div>
		<div id="banner">{$this->zone('banner')} </div>
	</div>
	<div id="menu" class="container">
		{$this->zone('nav')}  
	</div>
	<div id="top-bar" class="container">
		<div class="bar">
			<div class="text">{$this->zone('header')}</div>
			<div id="search">
				{$this->zone('search')}    
			</div>
		</div>
	</div>
	<div id="page" class="container">
		<div id="content">
			{$this->zone('main')} 
		</div>
		<div id="sidebar">
			{$this->zone('sidebar')} 
		</div>
		<div class="clearfix">&nbsp;</div>
		<div id="footer-bar" class="two-cols">
			<div class="col1">
				{$this->zone('footer-1')}    
			</div>
			<div class="col2">
				{$this->zone('footer-2')}    
			</div>
			<div class="clearfix">&nbsp;</div>
		</div>
	</div>
</div>
<div id="footer" class="container">
	{$this->zone('footer-3')}   
</div>
</body>
</html>
